<script>
    function parseURL(site){
        var url = site;
        var parseUrl = document.createElement("a");
        parseUrl.href = url;
        document.write(parseUrl.protocol+"<br>");
        document.write(parseUrl.port+"<br>");
        document.write(parseUrl.host+"<br>");
        document.write(parseUrl.pathname+"<br>");
        document.write(parseUrl.origin+"<br>");
    }
    parseURL("https://topgear-app.wipro.com/java-script/content/trendnxtjavascriptl1topgearassignments")
</script>

